"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - 下載";
"Cabos - Ignore Keywords" = "Cabos - 阻擋關鍵字";
"Cabos - Network" = "Cabos - 網路";
"Cabos - Preferences" = "Cabos - 偏好設定";
"Cabos - Uploads" = "Cabos - 上傳";